<?php

namespace CelerSearch\Utilities;

class StringUtilities {

	public static function title( string $slug ) : string {
		$title = str_replace( [ '-', '_' ], ' ', $slug );

		return ucwords( $title );;
	}

}